var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/centers/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__e3bc7f4b._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_centers_[id]_route_actions_7ddee2d0.js")
R.m(623826)
module.exports=R.m(623826).exports
